@media (max-width: 3000px){ 
	.page-template-home .theme-banner-main {
	    height: 800px !important;
		min-height: 800px !important;	
	}
 } 
 @media (max-width: 1600px){ 
	.page-template-home .theme-banner-main {
	    height: 600px !important;
		min-height: 600px !important;	
	}
 } 
 
@media (max-width: 1300px){ 
	 .navbar .navbar-nav .menu-item a {
		padding: 0px 3px;
		font-size: 13px;
	}
	.page-template-home .theme-banner-main {
	    height: 600px !important;
		min-height: 600px !important;	
	}
 }
 
@media (max-width: 1199px){
     .carousel-theme .banner-titles{
         display: none;
    }
     .testimonial-group .testimonials-white .testimonials-title{
         width: 100%;
    }
     .single-testimonial{
         padding-bottom: 400px;
    }
     .single-testimonial .testimonial-user-image{
         height: 250px;
    }
     .single-testimonial .testimonial-message-group{
         width: calc(100% - 80px);
         margin: 0px 40px;
    }
     .single-testimonial .single-testimonial-left{
         padding: 20px 0;
         width: 100%;
         display: inline-block;
         position: relative;
         min-height: auto;
    }
     .single-testimonial .single-testimonial-right{
         position: absolute;
         width: 100%;
         height: 370px;
         top: initial;
         right: initial;
         bottom: 0px;
         background: transparent;
    }
	.single-testimonial .single-testimonial-right .testimonial-property {
		max-width: 300px;
	}
     .navbar .navbar-nav .menu-item .sub-menu{
         position: relative;
         width: 100%;
         flex-direction: column;
         float: left;
         display: none !important;
		     max-width: initial;
    }
	.navbar .navbar-nav .menu-item .sub-menu .menu-item a{
		     padding: 7px 15px;
	 }
     .navbar .navbar-collapse.collapse:not(.show){
         display: none !important;
         height: auto;
         float: left;
    }
     .navbar .navbar-toggler {
         border: none;
         padding: 0px;
         background: #f59d2f !Important;
         height: 40px;
         width: 40px;
         margin: 25px 15px;
         outline: none;
         color: #fff;
         border-radius: 4px;
         float: right;
         position: absolute;
         right: 15px;
         top: 13px;
         margin: 0;
    }
     .navbar .navbar-toggler .icon-bar {
         width: 40px;
         height: 40px;
         float: left;
         line-height: 40px;
         font-size: 14px;
    }
     .navbar .navbar-toggler:hover {
         background: #d88722 !important;
    }
     .navbar .navbar-collapse{
         height: auto;
         position: absolute;
         top: 76px;
         left: 0px;
         background: #fff;
         width: 100%;
    }
     .navbar .navbar-nav{
         width: 100%;
         float: left;
             max-height: 220px;
         overflow-y: auto;
         flex-direction: column;
    }
     .navbar .navbar-nav .menu-item{
         margin: 0px;
         width: 100%;
         float: left;
         border-top: 1px dashed #bdbdbd;
    }
	 
	 .navbar .navbar-nav .menu-item.menu-item-has-children{
		 position: relative;
	 }
	 
	 .navbar .navbar-nav .menu-item.menu-item-has-children.child-open .sub-menu{
		 display:block !important;
	 }
	  .navbar .navbar-nav .menu-item.menu-item-has-children > a{
		 width: calc(100% - 40px);
		}
	  .navbar .navbar-nav .menu-item.menu-item-has-children:before{
		     content: "\f107";
		     font-family: FontAwesome;
		     position: absolute;
		     right: 0px;
		     width: 40px;
		     height: 37px;
		     text-align: center;
		     line-height: 37px;
		  -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
		}
	 .navbar .navbar-nav .menu-item.menu-item-has-children.child-open:before{
		     transform: rotate(180deg);
	 }
     .navbar .navbar-nav .menu-item a{
         padding: 0px 15px;
         width: 100%;
         margin: 0px;
    }
     .navbar .navbar-nav .menu-item.active a, .navbar .navbar-nav .menu-item:hover a{
             background: #ffffff;
    }
     .navbar .navbar-nav .menu-item .sub-menu .menu-item{
         font-weight: normal;
         background: transparent !important;
         width: 100%;
         float: left;
         font-size: 14px;
         line-height: 36px;
         color: #fff;
         padding: 0px 15px !important;
    }
     .navbar .navbar-nav .menu-item .sub-menu .menu-item:hover{
         background: rgb(212 132 33) !important;
    }
     .navbar .navbar-nav .menu-item .sub-menu .menu-item .menu-itemname{
         background: #f59d2f !important;
    }
     .navbar .navbar-nav .menu-item .sub-menu .menu-item .submenu{
         display: block !important;
         width: 100%;
         float: left;
         padding-left: 25px;
         background: #f59d2f !important;
         padding-bottom: 15px;
         position: relative !important;
         left: 0px;
    }
     .navbar .navbar-nav .menu-item .sub-menu .menu-item .submenu .submenu-item{
         padding: 5px 15px 5px 0px !important;
         background: #f59d2f !important;
         border-bottom: 1px solid rgb(255, 255, 255,0.4);
         color: rgb(255, 255, 255 , 0.6);
    }
     .navbar-expand-lg .navbar-toggler {
         display: block;
    }
	.property-detail .property-detail-main {
		padding-left: 600px;
	}
	.property-detail .property-detail-main .property-detail-left {
		width: 600px;
		margin-left: -600px;
	}
	.property-detail .property-detail-main .property-detail-left .gallery-carousal .carousel-inner .carousel-item {
		background-size: 600px;
		height: 450px;
	}
	.property-detail .property-detail-main .property-detail-right .property-specification ul li {
		width: 50%;
	}
	.offer-group .offer-content .offer-left .offer-category .single-item {
		width: calc(50% - 40px);
	}
	.single-testimonial-group {
		padding-bottom: 50px;
	}
	.product-small .col-inner .rooms .rooms-icon {
		margin-right: 10px !important;
	}
	 .single-testimonial .testimonial-message-group .testimonial-message:before {
		top: -30px;
	}
}
 @media (max-width:1024px){
	.circle-section ul {
		display: none;
	}
	.circle-steps .service-grid  {
		 display: block;
	}
	.circle-overlay {
		position: relative;
		width: 285px;
		height: 285px;
	}
	.setting-hover {
	}
	.circle-section .title {
		margin-bottom: 0;
		padding-bottom: 50px;
	}
 }
 @media (max-width:991px){
     .produt-tools .single-tool {
         width: calc(33.33% - 20px);
    }
     .product-page{
         width: auto;
         padding-right: 0px;
    }
     .product-page .product-left{
         width: 100%;
         float: left;
    }
     .product-page .product-right{
         margin-right: 0px;
         float: left;
         padding-left: 0PX;
         width: 100%;
    }
	.property-detail .property-detail-main {
		padding: 0px 0px 0px;
	}
	.property-detail .property-detail-main .property-detail-left {
		width: 100%;
		margin-left:0px;
	}
	.property-detail .property-detail-main .property-detail-left .gallery-carousal .carousel-inner .carousel-item {
		background-size: 600px;
		height: 450px;
	}
	.property-detail .property-detail-main .property-detail-right {
		padding: 30px 0px 0px 0px;
	}
	.review-form {
		margin-top: 50px;
	}
	.property-detail .property-detail-main .property-detail-left .product-gallery6 {
		padding-right: 0;
	}
	.about-us-page .offer-group .offer-content .offer-left .offer-category .single-item {
		width: calc(50% - 40px) !important;
	}
	.about-us-page .offer-group .offer-content .offer-left .offer-category .single-item.free {
		display: none;
	}
	.perfect-fit .perfect-fit-content .icon-inner-container {
		padding: 100px 15px 30px 15px;
	}
	.property-inner-page .property-content-group .category-page-row .btn-side-theme .btn-side {
		width: 100%;
		min-width: auto;
		padding: 6px 10px;
		line-height: normal;
	}
	.rooms .rooms-icon img {
		width: 20px !important;
	}
}

 @media (max-width: 767px){
     .navbar .navbar-brand img{
         padding: 15px 10px;
    }
     .homedesign-services{
         display: inline-block;
         min-height: initial;
    }
     .homedesign-services .left-service{
         border: none;
    }
     .homedesign-services .right-service{
         width: 100% !important;
    }
     .homedesign-services .single-section{
         height: 200px !important;
         width: 100% !important;
         margin: 10px 0px !important;
         float: left;
    }
     .homedesign-services .single-section.top-section{
         width: 100%;
         border: none !important;
    }
     .theme-banner .banner-content{
         width: 65%;
    }
     .theme-banner .banner-content .banner-title{
         font-size: 24px;
    }
     .theme-banner .banner-content .banner-subtitle{
         font-size: 14px;
         line-height: 20px;
    }
     .aboutus-group .aboutus-background{
         height: 200px;
         width: 100%;
         position: absolute;
         bottom: 0px;
         top: initial;
    }
     .aboutus-group .aboutus-content{
         padding: 0px 0px 50px !important;
    }
     .ourvision-group .ourvision-content{
         padding: 0px 0px 250px 0px;
    }
     .ourvision-group .ourvision-content .ourvision-left-image{
         width: 100%;
         height: 250px;
         position: absolute;
         bottom: 0px;
         top: initial;
    }
     .ourvision-group .ourvision-content .ourvision-right{
         position: relative;
         padding: 0px 0px 25px 0px;
    }
     .produt-tools .single-tool {
         width: calc(50% - 20px);
    }
     .customerfeedback .customerfeedback-box{
         padding: 30px;
    }
     .footer .footer-line{
         width: 100%;
         padding: 15px;
         margin: 0px;
         line-height: 35px;
    }
     .footer .footer-line:before{
         display: none;
    }
     .footer .footer-line:after{
         display: none;
    }
     .customer-feedback .feedback-slider-thumb {
         display: none;
    }
     .footer-bottom p{
         text-align: center;
    }
     .footer-bottom .footer-social{
         text-align: center;
         margin-top: 15px;
    }
	.floor-facades .floor-facades-property {
		width: 100%;
	}
	.floor-facades .floor-facades-property:nth-child(even) {
		margin: 0;
	}
	.property-detail .property-detail-main .property-detail-left .gallery-carousal .carousel-indicators li {
		height: 50px;
		width: auto;
	}
	.property-detail .property-detail-main .property-detail-left .gallery-carousal .carousel-indicators img {
		width: 50px;
		height: 50px;
	}
	.property-detail .property-detail-main .property-detail-left .gallery-carousal {
		margin-bottom: 80px;
	}
	.property-detail .property-detail-main .property-detail-left .gallery-carousal .carousel-indicators {
		bottom: -80px;
	}
	.property-detail, .property-detail-info .property-detail-tabs {
		padding: 20px 0;
	}
	.achieve-group .achieve-content {
		padding: 0px 0px 250px 0px;
	}
	.achieve-group .achieve-content .achieve-left-image {
		width: 100%;
		height: 250px;
		position: absolute;
		bottom: 0px;
		top: initial;
	}
	.achieve-group .achieve-content .achieve-right {
		position: relative;
		padding: 0px 0px 25px 0px;
	}
	.services-video iframe {
		height: 400px;
	}
	.circle-steps .service-grid .lister-two-grid li span {
		width: 60px;
		height: 60px;
	}
	.circle-steps .service-grid .lister-two-grid li {
		padding: 0px 20px 0px 80px;
	}
	.offer-group .offer-content .offer-right {
		margin-top: 30px;
	}
	.contact-detail .contact-detail-inner .contact-right {
		margin-top: 50px;
	}
	.circle-overlay:hover {
		width: 285px;
		height: 285px;
	}
	.perfect-fit .perfect-fit-content .icon-inner-container {
		margin-bottom: 115px;
		height: auto;
	}
	.perfect-fit .perfect-fit-content .icon-inner-container.your-budget {
		margin-bottom: 0px;
	}
	.socail-inner-page .socail-content-group .article-inner .entry-header-text {
		padding: 0 0 15px;
	}
	.socail-inner-page .socail-content-group .entry-content {
		padding: 0;
	}
	.about-us-page .aboutus-group .aboutus-background {
		height: 400px;
		bottom: 50px;
	}
	.award-group .award-logos .award-single {
		width: 50%;
	}
}

 @media (max-width: 575px){
	.display-home-page .display-home .display-home-inner .title {
		display: block;
	} 
	.offer-group .offer-content .offer-left .offer-category .single-item {
		width: 100%;
		margin: 20px 0 0;
	}
	.achieve-group .achieve-content .achieve-boxcontent .title, .offer-group .offer-content .offer-left .title, .circle-section .title {
		font-size: 24px;
		line-height: 26px;	
		margin-bottom: 10px;
	}
	.circle-steps .service-grid .lister-two-grid {
		margin-top: 50px;
	}
	.circle-steps .service-grid .lister-two-grid li {
		width: 100%;
		margin-top: 20px;
		padding-right: 0;
	}
	.property-detail .property-detail-main .property-detail-right .property-name {
		font-size: 24px;
		line-height: 26px;	
	}
	.home-show .home-show-inner .title {
		font-size: 24px;
		line-height: 26px;	
	}
	.whychoose-group .whychoose-content {
		width: 290px;
		padding: 120px 15px;
	}
	.product-small .col-inner .rooms .rooms-icon {
		margin-right: 10px !important;
	}
	.rooms .rooms-icon img {
		width: 20px !important;
	}
	.about-us-page .offer-group .offer-content .offer-left .offer-category .single-item {
	    width: 100% !important;
		margin: 0 !important;
	}
	.socail-inner-page:before, .property-inner-page:before, .property-shadow-background, .offer-shadow-background, .aboutus-shadow-background, .homedesign-group .homedesign-shadow-background {
		display: none;
	}
	.make-an-enquiry-form .request-form {
		padding: 10px;
	}
	.display-home-page .theme-banner {
		height: 400px;
	}
	.aboutus-group .aboutus-content .title, .ourvision-group .ourvision-content .ourvision-boxcontent .title, .whychoose-group .whychoose-content .title, .testimonial-group .testimonials-white .testimonials-title, .display-home-page .display-home .display-home-inner .title, .perfect-fit .title, .award-group .title {
	    font-size: 24px;
		line-height: 26px;	
	}
	.display-home-page .display-home .display-home-inner .house-name, .display-home-page .display-home .display-home-inner .virtual-tour, .offer-group .offer-content .offer-left .offer-category .single-item .single-item-content .title {
	   font-size: 18px;
		line-height: 20px;	
	}
	.common-page-banner .common-banner-content .banner-content {
		padding: 10px;
	}
	.homedesign-services .single-section .title {
		padding: 6px 10px;
		font-size: 16px;
	}
	.page-template-home .theme-banner-main {
		height: 400px !important;
		min-height: 400px !important;
	}
	.property-detail .property-detail-main .property-detail-left {
    	width: 100%;
    }
}
 @media (max-width: 480px){
     .navbar .navbar-brand img{
         padding: 18px 10px;
    }
     .theme-banner .banner-content{
         width: 100%;
	 }
	.property-detail .property-detail-main .property-detail-left .gallery-carousal .carousel-inner .carousel-item {
		background-size: 280px;
		height: 220px;
	}
	.property-detail .property-detail-main .property-detail-right .property-specification ul li {
		width: 100%;
		padding: 0 0 0 15px;
	}
	.floor-facades .floor-facades-property {
		height: 200px;
	}
	.services-video iframe {
		height: 270px;
	}
    .navbar .navbar-toggler {
    position: relative !important;
    top: 1px !important;
 right: 0 !important;
}
	.latest-news .latest-news-inner .latest-news-item .owl-item .single-item {
		padding: 0;
	}
	.appointment .book-appointment-fb .facebook-btn {
		font-size: 13px !important;
	}
	.single-testimonial {
		padding-bottom: 300px;
	}
	.single-testimonial .testimonial-user-image {
		height: 250px;
	}
	.single-testimonial .single-testimonial-right {
	    height: 270px;
	}
	.single-testimonial .single-testimonial-right .testimonial-property {
		height: 120px;
	}
}

 @media (max-width: 380px){
	.whychoose-group .whychoose-content {
		width: 250px;
		padding: 50px 15px;
	}
	.navbar .navbar-brand img {
		height: 70px;
	}
	.navbar .navbar-toggler {
		top: 10px;
	}
	 .page-template-home .theme-banner-main {
		height: calc(100% - 72px);
		margin-top: 72px;
		min-height: calc(100% - 72px);
	}
	.circle-overlay {
		position: relative;
		width: 240px;
		height: 240px;
	}
	.circle-overlay h4 {
		font-size: 18px;
	}
	.product-small .col-inner .product-title a {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	 .navbar .navbar-collapse {
	top: 70px;
	}
 }